Check that the gssapi library is usable early on.
[nfs-utils.git] / utils / gssd / gss_util.h
2006-07-04 kwc@citi.umich.eduCheck that the gssapi library is usable early on.
2004-10-19 neilbrownAdd gss support from citi @ umich nfs-utils-1-0-6-post7-gss